main.rules
    .container.mbthfooter
        .row
            .col-12
                h1.mg Правила бонусной программы «Мой Бонус» (Мой ЗиП)
        .row.row-offcanvas.row-offcanvas-right
            .btn-absolute.d-md-none
                button.btn.btn-custom-expand(type='button', data-toggle='offcanvas')
            .col-12.col-md-4.col-xl-3.sidebar-offcanvas#sidebar
                ul#myTab.nav.rules-tabs(role='tablist')
                    li.nav-item.active
                        a#tab1-tab.nav-link.active(data-toggle='tab', href='#tab1', role='tab', aria-controls='tab1', aria-selected='true') Термины и определения
                    li.nav-item
                        a#tab2-tab.nav-link(data-toggle='tab', href='#tab2', role='tab', aria-controls='tab2', aria-selected='false') Общие положения
                    li.nav-item
                        a#tab3-tab.nav-link(data-toggle='tab', href='#tab3', role='tab', aria-controls='tab3', aria-selected='false') Регистрация и Активация
                    li.nav-item
                        a#tab4-tab.nav-link(data-toggle='tab', href='#tab4', role='tab', aria-controls='tab4', aria-selected='false') Порядок начисления Бонусов
                    li.nav-item
                        a#tab5-tab.nav-link(data-toggle='tab', href='#tab5', role='tab', aria-controls='tab5', aria-selected='false') Порядок использования и списания Бонусов
                    li.nav-item
                        a#tab6-tab.nav-link(data-toggle='tab', href='#tab6', role='tab', aria-controls='tab6', aria-selected='false') Порядок получения 
                    li.nav-item
                        a#tab7-tab.nav-link(data-toggle='tab', href='#tab7', role='tab', aria-controls='tab7', aria-selected='false') Вознаграждения
                    li.nav-item
                        a#tab8-tab.nav-link(data-toggle='tab', href='#tab8', role='tab', aria-controls='tab8', aria-selected='false') Одностороннее списание Бонусов
                    li.nav-item
                        a#tab9-tab.nav-link(data-toggle='tab', href='#tab9', role='tab', aria-controls='tab9', aria-selected='false') Прекращение участия в Программе
                    li.nav-item
                        a#tab10-tab.nav-link(data-toggle='tab', href='#tab10', role='tab', aria-controls='tab10', aria-selected='false') Прекращение действия Программы
                    li.nav-item
                        a#tab11-tab.nav-link(data-toggle='tab', href='#tab11', role='tab', aria-controls='tab11', aria-selected='false') Изменение Правил Программы
                    li.nav-item
                        a#tab12-tab.nav-link(data-toggle='tab', href='#tab12', role='tab', aria-controls='tab12', aria-selected='false') Прочие положения                                

            .col-12.col-md-8.col-xl-9.bg-white-adaptive
                #myTabContent.tab-content
                    #tab1.tab-pane.fade.show.active(role='tabpanel', aria-labelledby='tab1-tab')
                        h2 Термины и определения
                        p <b>1.1. Активация</b> – процесс, в рамках которого Неактивированный участник становится Активированным участником Программы. Активация осуществляется Клиентом самостоятельно с использованием ВТБ-Онлайн или банкоматов Банка. Активация также может быть проведена Банком в соответствии с настоящими Правилами.
                        p <b>1.2. Активированный участник (Участник)</b> – Клиент-участник Программы, прошедший процесс Активации. После Активации Участнику выпускается Карта Участника.
                        p <b>1.3. Анкета-заявление</b> – Анкета-заявление на выпуск и получение международной банковской карты Банк ВТБ (ПАО) / Заявление на предоставление основной банковской карты Банк ВТБ (ПАО) / Анкета-Заявление на выпуск и получение банковской карты Банк ВТБ (ПАО) / Анкета-Заявление на предоставление Карты Прайм ВТБ / Опциональной карты в Банк ВТБ (ПАО).
                        p <b>1.4. Банк</b> – Банк ВТБ (публичное акционерное общество).
                        p <b>1.5. Банковская карта Банка ВТБ (ПАО)</b> - эмитированная Банком карта международной платежной системы Visa Inc. или MasterCard Worldwide или платежной системы Мир как электронное средство платежа, используемое для совершения физическими лицами операций с денежными средствами, находящимися на счете Клиента или предоставленными Банком (в том числе карта, на которую не распространяется действие Программы).
                        p <b>1.6. Бонусный счет</b> – открываемый Банком счет для учета Бонусов, накопленных Участником Программы. Бонусный счет не является банковским счетом Клиента.
                        p.d-lg-block.d-none <b>1.7. Бонусы</b> – баллы, начисленные Банком, за совершенные операции с использованием Карт, а также за пользование услугами Банка.
                        p.d-lg-block.d-none <b>1.8. Вознаграждение</b> – товар, услуга или сертификат, представленные в Каталоге на Сайте Программы или в ТСП Партнеров. Вознаграждение может быть предоставлено Партнером или Банком.
                    #tab2.tab-pane.fade(role='tabpanel', aria-labelledby='tab2-tab') ...32
                    #tab3.tab-pane.fade(role='tabpanel', aria-labelledby='tab3-tab') ...22
                    #tab4.tab-pane.fade(role='tabpanel', aria-labelledby='tab4-tab') ...223
                    #tab5.tab-pane.fade(role='tabpanel', aria-labelledby='tab5-tab') ...232323
                    #tab6.tab-pane.fade(role='tabpanel', aria-labelledby='tab6-tab') .22323
                    #tab7.tab-pane.fade(role='tabpanel', aria-labelledby='tab7-tab') ...223
                    #tab8.tab-pane.fade(role='tabpanel', aria-labelledby='tab8-tab') ...223
                    #tab9.tab-pane.fade(role='tabpanel', aria-labelledby='tab9-tab') ...223
                    #tab10.tab-pane.fade(role='tabpanel', aria-labelledby='tab10-tab') ...223
                    #tab11.tab-pane.fade(role='tabpanel', aria-labelledby='tab11-tab') ...233
                    #tab12.tab-pane.fade(role='tabpanel', aria-labelledby='tab12-tab') ...23223

